
	INCLUDE	"ReqTools.i"

	XDEF	_rtGetStringA

rl	REG	a2/a3/a6

_rtGetStringA:

	movem.l	rl,-(a7)
	RTB
	move.l	16(a7),a1
	movem.l	20(a7),d0/a2/a3
	move.l	32(a7),a0
	jsr	-72(a6)
	movem.l	(a7)+,rl
	rts

	END
